Class = require "libs.hump.class"

Menu = Class{
	init = function(self, bg)
		self.background = bg
	end;

	load = function(self)

	end;

	draw = function(self)
		love.graphics.draw(self.background, 0, 0)
	end;

	update = function(self, dt)

	end;
}